<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <net.lucode.hackware.magicindicator.MagicIndicator
        android:id="@+id/magicIndicator"
        app:layout_constraintTop_toTopOf="parent"
        android:layout_marginTop="25dp"
        android:layout_width="0dp"
        android:layout_marginEnd="50dp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        android:layout_height="56dp"/>


    <ImageView
        android:id="@+id/ivSearch"
        app:layout_constraintTop_toTopOf="@+id/magicIndicator"
        app:layout_constraintBottom_toBottomOf="@+id/magicIndicator"
        app:layout_constraintEnd_toEndOf="parent"
        android:layout_marginEnd="96dp"
        android:src="@mipmap/search"
        android:padding="6dp"
        android:layout_width="40dp"
        android:layout_height="56dp"/>

    <TextView
        android:id="@+id/tvStartLive"
        android:gravity="center_vertical"
        android:drawablePadding="4dp"
        android:paddingStart="8dp"
        android:paddingEnd="8dp"
        android:paddingTop="5dp"
        android:paddingBottom="5dp"
        android:textSize="14dp"
        android:textColor="@color/_000000"
        android:drawableStart="@mipmap/icon_start_live"
        app:layout_constraintTop_toTopOf="@+id/magicIndicator"
        app:layout_constraintBottom_toBottomOf="@+id/magicIndicator"
        app:layout_constraintEnd_toEndOf="parent"
        android:layout_marginEnd="10dp"
        android:background="@drawable/shape_9ffd88_6ef2df_10"
        android:text="@string/live"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>

    <androidx.viewpager.widget.ViewPager
        android:id="@+id/viewPager"
        app:layout_constraintTop_toBottomOf="@+id/magicIndicator"
        app:layout_constraintBottom_toBottomOf="parent"
        android:layout_width="match_parent"
        android:layout_height="0dp"/>

</androidx.constraintlayout.widget.ConstraintLayout>